<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ – akce dokončena</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Při aktualizaci došlo k chybě.</string>
	<key>Updater.Cancel</key>
	<string>Zrušit</string>
	<key>Updater.Checking for Updates</key>
	<string>Kontrola aktualizací</string>
	<key>Updater.Completed</key>
	<string>Dokončené</string>
	<key>Updater.Connecting</key>
	<string>Připojování</string>
	<key>Updater.Done</key>
	<string>Hotovo</string>
	<key>Updater.Downloading</key>
	<string>Stahování</string>
	<key>Updater.Error</key>
	<string>Chyba</string>
	<key>Updater.Install</key>
	<string>Instalovat</string>
	<key>Updater.No updates are available.</key>
	<string>Nejsou k dispozici žádné aktualizace.</string>
	<key>Updater.Preparing update</key>
	<string>Příprava aktualizace</string>
	<key>Updater.Retry</key>
	<string>Znovu</string>
	<key>Updater.Skip</key>
	<string>Přeskočit</string>
	<key>Updater.Up To Date</key>
	<string>Vaše verze je aktuální</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Aktualizace byly úspěšně nainstalovány.</string>
</dict>
</plist>
